---
group:
  name: mr-xn
  description: ''
  projects:
  - name: hackbar2.1.3
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Penetration_Testing_POC'
    description: ''
    mirrorRelease: false
    topic: ''
  